Revenera Documentation site will be unavailable on July 2nd due to scheduled maintenance. For more information see the status dashboard.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
lbrady
Level 2

.Net Core 3.1.x prerequisite

How can I have the installer check if .Net core 3.1.{any version} is installed verses checking for a specific version?

Currently if a system has a new or older version then the install project, it installs the prerequisite version.

Labels (1)
0 Kudos
1 Reply
Revenera_Ian
Revenera Moderator Revenera Moderator
Revenera Moderator

Hi @lbrady,

Thank you for your post.

We'll need a support ticket (case) to track this issue. A case will allow us to submit an Enhancement request, if necessary, for tracking purposes. Could you please open a case with our Support Team, about this issue, by email at support@revenera.com or by phone at (877) 279-2853?

Please let us know if you have any questions or concerns. Thanks!

0 Kudos